# partnership-data-access-pns-contract-directives

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test partnership-data-access-pns-contract-directives` to execute the unit tests.
